/*body{
	background-color: #cc9933;
	color: #990000;
}
.hr1{
	margin-top:.2%;
	border:2px solid #990000;
	width: 85%;
	margin-bottom: 4px;
}
.hr2{
	margin-top: .b 5%;
	border:2px solid #990000;
	width: 80%;
	margin-bottom: 4px;
}
.hr3{
	margin-top: 8px;
	border:2px solid #990000;
	width: 85%;
	margin-bottom: 2px;
}
.hr4{
	margin-top: 5px;
	border:2px solid #990000;
	width: 80%;
}
.wrapper{
	background-color: #fff;
	width:95%;

	border: 8px solid #990000;
}
.img{
	text-align: center;

}
.index-title{
	text-align: center;
}
.index-img1{
	text-align: center;
}
.clear-fix{
	clear: both;
	margin:50px;
}


nav{

	top: 0;
	left: 0;
	width: 100%;
	background: #990000;

	
}
ul{
	width: 80%;
	margin: 0 auto;
	padding: 0;
	
}
ul li{
	list-style: none;
	display: inline-block;
	padding: 20px;
	-webkit-padding: 20px;
}
ul li:hover{
	background: #cc9933;
}
ul li a{
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;

}
.toggle{
	width: 100%;
	padding: 10px 20px;
	background: #001f44;
	text-align: right;
	box-sizing: border-box;
	color: #fff;
	font-size: 30px;
	display: none;
}
@media (max-width: 768px)
{
	.toggle{
		display: block;
	}

ul{
	width: 100%;
	display: none;
}
ul li{
	display: block;
	text-align: center;
}
.active{
	display: block;
}*/

.cover-left-1{
	content: '';
	width:2px;
	height: 100%;
	background-color: #a60000;
	position: absolute;
	left:20px;
	transform: rotate(180deg);
	border: none;
}
/* dont edit this selector. these settings should keep the logo always fitting by default. see below examples for how to edit  */
 /* .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #a60000;
    background-color: transparent;
}
  .navbar-default .navbar-nav .open .dropdown-menu>li>a{
    color:#A60000;
  }
  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
        color: #a60000;
    background-color: #ffffe0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #A60000;
    background-color: #ffffe0;
}
  .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #a60000;
    background-color:#ffffe0;
}
  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #a60000;
    background-color:#ffffe0;
    ul li.active a{color:rgba(166, 0, 0, 0.75)}
  }
  .navbar-default .navbar-nav>li>a{
    color: #fff;
  }
  .navbar-default{
    background: rgb(166, 0, 0, 0.60);
    width: 98%;
    border: none;
    margin-top: 8%;
  }
.marginBottom-0 {
  margin-bottom: 0;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #a60000;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #ffffe0;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.nav>li>a{
	padding: 10px 6px;
	font-size:17px;
}
.navbar {
	min-height: 40px
}*/
/*.nav ul{
	padding:0;
}*/
/*@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
    background-color: transparent;
}
}
.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.text-menu {
	margin-top:4%;
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
}

*/